<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="resources/css/style.css">
		<link href="https://fonts.googleapis.com/css?family=Alata|Lacquer&#124;Poiret+One&#124;Sacramento&#124;Comfortaa&#124;Shadows+Into+Light&display=swap" rel="stylesheet">
		<title>Fall Out Boy - The Phoenix</title>
	</head>
	<body>
		<main>
			<h1>The Phoenix</h1>
			<h2>by <span class="fob">Fall Out Boy</span></h2> 
			<nav>
				<a href="" class="currentpage">Lyric</a>
				<a href="band.html">The Band</a>
				<a href="design.html">Design</a>
			</nav>
			<div class="verse1"> 
				<p>Put on your war paint</p>
				<p>You are a brick tied to me that's dragging me down</p>
				<p>Strike a match and I'll burn you to the ground</p>
				<p>We are the jack-o-lanterns in July</p>
				<p>Setting fire to the sky</p>
				<p>Here, here comes this rising tide, so come on</p> 
				<p>Put on your war paint</p>
				<p>Cross walks and crossed hearts and hope to die</p>
				<p>Seal the clouds with grey lining</p>
			</div>
			<div class="pre-chorus">
				<p>So we can take the world back from the  heart-attacked</p>
				<p>One maniac at a time, we will take it back</p>
				<p>You know time crawls on when you're waiting for the song to start</p>
				<p>So dance along to the beat of your heart</p>
			</div>
			<div class="chorus">
				<p>Hey Young blood</p>
				<p>Doesn't it feel like our time is running out</p>
				<p>I'm going to change you like a remix</p>
				<p>I'll raise you like a phoenix</p>
				<p>Wearing all vintage misery</p>
				<p>No I think it looked a little better on me</p>
				<p>I'm going to change you like a remix</p>
				<p>I'll raise you like a phoenix</p>
			</div>
			<div class="verse2"> 
				<p>Bring home the boys in scraps</p>
				<p>Scrap metal the tanks</p>
				<p>Get hitched make a career out of robbing banks</p>
				<p>Because the world is just a teller and we are wearing black</p>
				<p>She broke our spirits with no impact</p>
			</div>
			<div class="pre-chorus">
				<p>So we can take the world back from the  heart-attacked</p>
				<p>One maniac at a time, we will take it back</p>
				<p>You know time crawls on when you're waiting for the song to start</p>
				<p>So dance along to the beat of your heart</p>
			</div>
			<div class="chorus">
				<p>Hey Young blood</p>
				<p>Doesn't it feel like our time is running out</p>
				<p>I'm going to change you like a remix</p>
				<p> I'll raise you like a phoenix</p>
				<p>Wearing all vintage misery</p>
				<p>No I think it looked a little better on me</p>
				<p>I'm going to change you like a remix</p>
				<p> I'll raise you like a phoenix</p>
			</div>
			<div class="chorus">
				<p>Hey Young blood</p>
				<p>I'm going to change you like a remix</p>
				<p> I'll raise you like a phoenix</p>
				<p>Wearing all vintage misery</p>
				<p>No I think it looked a little better on me</p>
				<p>I'm going to change you like a remix</p>
				<p> I'll raise you like a phoenix</p>
			</div>
			<div class="bridge">
				<p>Put on your war paint</p>
				<p>The war is won before it's begun</p>
				<p>Release the doves</p>
				<p>Surrender love</p>
				<p>The war is won before it's begun</p>
				<p>Release the doves</p>
				<p>Surrender love</p>
				<p>The war is won before it's begun</p>
				<p>Release the doves</p>
				<p>Surrender love</p>
				<p>The war is won before it's begun</p>
				<p>Release the doves</p>
				<p>Surrender love</p>
			</div>
			<div class="chorus">
				<p>Hey Young blood</p>
				<p>Doesn't it feel like our time is running out</p>
				<p>I'm going to change you like a remix</p>
				<p>I'll raise you like a phoenix</p>
				<p>Wearing all vintage misery</p>
				<p>No I think it looked a little better on me</p>
				<p>I'm going to change you like a remix</p>
				<p>I'll raise you like a phoenix</p>
			</div>
			<div class="chorus">
				<p>Hey Young blood</p>
				<p>Doesn't it feel like our time is running out</p>
				<p>I'm going to change you like a remix</p>
				<p> I'll raise you like a phoenix</p>
				<p>Wearing all vintage misery</p>
				<p>No I think it looked a little better on me</p>
				<p>I'm going to change you like a remix</p>
				<p> I'll raise you like a phoenix</p>
				<p>Put on your war paint</p>
			</div>
		</main>
		<footer>
			<hr>
			Fall Out Boy - The Phoenix
		</footer>
	</body>
</html>